<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HighlightsVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <navigationBar contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TSn-Ib-WHO">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="FrR-BV-gkD"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Highlights " id="XiR-qr-bT0">
                            <barButtonItem key="leftBarButtonItem" image="back" id="Fgu-Un-wUx">
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="L4I-rb-Rl4"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="TSn-Ib-WHO" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="3k3-LG-YjC"/>
                <constraint firstItem="TSn-Ib-WHO" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Fut-I8-eQq"/>
                <constraint firstItem="TSn-Ib-WHO" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="slr-ky-NWM"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="132" y="111"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
    </resources>
</document>
